h1 {
	font-size: 3rem;
}
h2 {
	font-size: 2.5rem;
}
h3 {
	font-size: 2rem;
}
h4 {
	font-size: 1.75rem;
}
h5 {
	font-size: 1.5rem;
}
h6 {
	font-size: 1.25rem;
}

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
span {
  line-height: $line-height--default;
  margin: 0;
}